.gamePage {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-close.png) no-repeat;
    background-size: contain;
}

.gamePage.level1 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-close.png);
}

.gamePage.level2 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-far.png);
}

.gamePage.level3 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-left.png);
}

.gamePage.level4 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-right.png);
}

.preload .level1 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-close.png);
}

.preload .level2 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-far.png);
}

.preload .level3 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-left.png);
}

.preload .level4 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/backgrounds/background-right.png);
}

.popup {
    position: absolute;
    width: 430px;
    height: 300px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 100;
    margin: auto;
    left: 0;
    right: 0;
    top: 340px;
    border: solid;
    border-color: #feda00;
    border-width: 2px;
    color: #fff;
    font-size: 36px;
    padding: 10px;
    text-align: center;
    display: none;
}

.popup p {
    margin: 5px;
}

.popup table {
    margin: auto;
    text-align: left;
    width: 50%;
}

.playerSelect {
    display: block;
    height: 500px;
    top: 150px;
    background: none;
    border: none;
}

.player {
    background: red;
    height: 560px;
    width: 330px;
    margin: auto;
}

.slick-next{
    right: 70px;
}
.slick-prev{
    left: 63px;
}
.slick-prev, 
.slick-next{
    z-index: 1000;
    top: 40%;
        width: 50px;
    height: 300px;
}

.slick-next:before,
.slick-prev:before {
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 100px;
    font-weight: bold;
    line-height: 0;
    animation: animateArrows 1s infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

.slick-next:before {
    content: '>';
}

.slick-prev:before {
    content: '<';
}

@keyframes animateArrows {
    0% {
        color: #ed1c24;
    }
    50% {
        color: #6b181c;
    }
    100% {
        color: #ed1c24;
    }
}

.player {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/players/player1.png) no-repeat;
    background-size: contain;
    cursor: pointer;
}

/*
.player:hover {
    transform: scale(1.1);
}

.player:active {
    transform: scale(0.95);
}
*/

.player1 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/players/player1.png);
}

.player2 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/players/player2.png);
}

.player3 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/players/player3.png);
}

.player4 {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/players/player4.png);
}

.choosePlayer {
    position: absolute;
    width: 300px;
    height: 70px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/buttons/choose-btn.png) no-repeat;
    background-size: contain;
    left: 0;
    right: 0;
    margin: auto;
    top: 610px;
    transition: 0.3s transform;
    cursor: pointer;
}

.choosePlayer:hover {
    transform: scale(1.1);
}

.howToPlay {
    position: absolute;
    width: 640px;
    height: 960px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/HowToPlay.png) no-repeat;
    z-index: 100;
    margin: auto;
    left: 0;
    right: 0;
    top: 0px;
    text-align: center;
    display: none;
}
.howToPlay .goButton{
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/GO-btn.png) no-repeat;
    top: 795px;
    left: 450px;
    height: 148px;
    width: 154px;
}

p.levelNumberLabel {
    font-size: 32px;
    margin: 10px;
}

.maxPoints,
.maxTime {
    font-size: 46px;
    color: #feda00;
    text-align: center;
}

.secondColumn {
    text-align: right;
}

.buttons {
    position: absolute;
    outline: none;
    -webkit-appearance: none;
    padding: 0;
    width: 400px;
    height: 77px;
    line-height: 70px;
    left: 0;
    right: 0;
    margin: auto;
    top: 700px;
    cursor: pointer;
    background-color: #feda00;
    font-family: RockwellBold, Arial, sans-serif;
    font-size: 45px;
    text-align: center;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    border: solid;
    border-width: 4px;
    box-sizing: border-box;
    transition: transform 0.25s ease;
}

.buttons:hover {
    transform: scale(1.1);
}

.popupBtn,
.howToPlayBtn {
    top: 220px;
    left: 0;
    right: 0;
    margin: auto;
}

.board {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/score-box.png) no-repeat;
    background-size: contain;
    top: 21px;
    width: 140px;
    height: 100px;
    z-index: 100;
    color: #feda00;
    text-align: center;
    font-size: 20px;
    position: absolute;
    font-family: DS-Digi, sans-serif;
}

.board-left {
    left: 5px;
}

.board-right {
    right: 5px;
}

.pointsLeftLabel,
.timeLeftLabel,
.totalScoreLabel {
    margin: 5px 0 0 0;
}

.pointsLeft,
.timeLeft {
    font-family: DS-Digi, sans-serif;
    font-size: 60px;
    line-height: 60px;
    color: #fff;
    font-weight: 300;
    margin: 0;
    transition: all 0.4s linear;
}

.flashPointsLeft {
    transition: none;
    font-size: 65px;
    color: #feda00;

}

.totalScore {
    font-family: ScoreBoard, sans-serif;
    font-size: 100px;
    line-height: 100px;
    color: #fff;
    margin: 0;
}

.textBar {
    position: absolute;
    top: 900px;
    font-size: 42px;
    color: #EDEBDD;
    width: 100%;
}

.scoreBoard {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/score-box.png) no-repeat;
    background-size: contain;
    left: 0;
    right: 0;
    top: 200px;
    width: 200px;
    height: 150px;
    z-index: 100;
    color: #feda00;
    text-align: center;
    font-size: 20px;
    display: none;
}

.scoreFont {
    font-family: ScoreBoard, sans-serif;
    color: #fff;
}

.time,
.ballsLeft {
    position: absolute;
    left: 20px;
}

.multiplier {
    font-size: 24px;
}

.flashes {
    width: 4560px;
    height: 585px;
    top: 0px;
    left: 0px;
    z-index: -601;
}

.softFlash {
    animation: softFlashes 4s steps(20) infinite;
    background: url(https://rubin8cdn2.azureedge.net/national-storage/nrl/softFlashes.png);
    background-size: contain;
}

@keyframes softFlashes {
    100% {
        background-position: 9000px;
    }
}

.animateFlash {
    animation: animateFlashes 1s steps(35);
    background: url(https://rubin8cdn2.azureedge.net/national-storage/nrl/flashes.png);
    background-size: contain;
}

@keyframes animateFlashes {
    100% {
        background-position: 9000px;
        opacity: 0;
    }
}

.banner {
    width: 640px;
    height: 25px;
    background: url(https://rubin8cdn2.azureedge.net/national-storage/nrl/nsLogo.jpg);
    background-size: contain;
    top: 250px;
    left: 0px;
    animation: animateBanner 20s infinite;
    -webkit-animation-timing-function: linear;
    /* Safari 4.0 - 8.0 */
    animation-timing-function: linear;
    z-index: 0;
    border: solid;
}

@keyframes animateBanner {
    40% {
        background-position: 640px 0px;
    }
    50% {
        background-position: 640px 0px;
    }
    90% {
        background-position: 640px 300px;
    }
    100% {
        background-position: 640px 300px;
    }
}

.topBanner {
    top: 22px;
    height: 20px;
    animation: animateTopBanner 30s infinite;
    -webkit-animation-timing-function: linear;
    /* Safari 4.0 - 8.0 */
    animation-timing-function: linear;
}

@keyframes animateTopBanner {
    40% {
        background-position: 320px 0px;
    }
    50% {
        background-position: 320px 0px;
    }
    90% {
        background-position: 320px 100px;
    }
    100% {
        background-position: 320px 100px;
    }
}

.box {
    position: absolute;
    width: 640px;
    height: 240px;
    left: 0px;
    top: 720px;
}

.football {
    width: 100px;
    height: 170px;
    position: absolute;
    top: -30px;
    left: 270px;
    z-index: 10;
}

.football .ball {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/ballSpritesheet.png);
    background-position: 0 0;
    margin-left: 0;
    cursor: pointer;
    /*background-color:blue;*/
    /*-webkit-filter: invert(100%);
    filter: invert(100%);*/
}

.football .shading {
    z-index: 0;
    height: 100%;
    top: 35%;
    left: -25%;
    max-width: 150%;
    width: 150%;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
}

.ballCross {
    position: absolute;
    width: 20px;
    height: 20px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/scored.png) no-repeat;
    background-size: contain;
    display: none;
}

.post {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/post.png) no-repeat;
    background-size: contain;
    position: absolute;
    margin: auto;
}

.postBehind {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/postBehind.png) no-repeat;
    background-size: contain;
    position: absolute;
    margin: auto;
}

.leftPost {
    height: 271px;
    width: 10px;
    left: 261px;
    bottom: 666px;
    z-index: 6;
}

.rightPost {
    height: 271px;
    width: 10px;
    left: 373px;
    bottom: 666px;
    z-index: 6;
}

.leftBehindPost {
    height: 210px;
    width: 10px;
    left: 159px;
    bottom: 666px;
    z-index: 6;
}

.rightBehindPost {
    height: 210px;
    width: 10px;
    left: 473px;
    bottom: 666px;
    z-index: 6;
}

.level2 .leftPost {
    height: 207px;
    width: 8px;
    left: 274px;
    bottom: 666px;
    z-index: 6;
}

.level2 .rightPost {
    height: 207px;
    width: 8px;
    left: 360px;
    bottom: 666px;
    z-index: 6;
}

.level2 .leftBehindPost {
    height: 156px;
    width: 10px;
    left: 190px;
    bottom: 666px;
    z-index: 6;
}

.level2 .rightBehindPost {
    height: 156px;
    width: 10px;
    left: 440px;
    bottom: 666px;
    z-index: 6;
}

.level3 .leftPost {
    z-index: 8;
}

.level3 .rightPost {
    z-index: 7;
    height: 251px;
    width: 9px;
    left: 333px;
    bottom: 670px;
}

.level3 .leftBehindPost {
    height: 210px;
    width: 10px;
    left: 181px;
    bottom: 658px;
    z-index: 9;
}

.level3 .rightBehindPost {
    height: 178px;
    width: 10px;
    left: 397px;
    bottom: 674px;
    z-index: 6;
}

.level4 .leftPost {
    height: 251px;
    width: 9px;
    left: 319px;
    bottom: 670px;
    z-index: 7;
}

.level4 .rightPost {
    z-index: 8;
    height: 271px;
    width: 10px;
    left: 384px;
    bottom: 664px;
}

.level4 .leftBehindPost {
    height: 165px;
    width: 9px;
    left: 260px;
    bottom: 673px;
    z-index: 6;
}

.level4 .rightBehindPost {
    height: 210px;
    width: 10px;
    left: 448px;
    bottom: 658px;
    z-index: 9;
}

.goalText {
    position: absolute;
    color: #000;
    font-size: 45px;
    height: 70px;
    top: 300px;
    background-color: #ffd525;
    width: 240px;
    text-align: center;
    line-height: 60px;
    left: 0;
    right: 0;
    font-family: RockwellBold;
    border: solid;
    border-width: 4px;
    box-sizing: border-box;
    z-index: 20;
    opacity: 0;
    width: 155px;
}

#arrow {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/wind-arrow.png) top center no-repeat;
    background-size: contain;
    position: absolute;
    width: 29px;
    height: 144px;
    top: 159px;
    left: 60px;
    z-index: 51;
}

#windRate {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/wind-back.png) center center no-repeat;
    background-size: contain;
    position: absolute;
    width: 110px;
    height: 110px;
    top: 130px;
    left: 20px;
    z-index: 50;
}

.end-btn {
    position: absolute;
    border: none;
    outline: none;
    -webkit-appearance: none;
    width: 424px;
    height: 77px;
    left: 0;
    right: 0;
    margin: auto;
    top: 820px;
    cursor: pointer;
    display: none;
}

.kickButton {
    position: absolute;
    width: 80px;
    height: 80px;
    right: 20px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/kickTypeSpritesheet.png) no-repeat;
    background-size: 200% 400%;
    top: 140px;
    z-index: 10;
    cursor: pointer;
}

.straight {
    background-position-y: 0px;
    top: 360px;
}

.bananaRight {
    background-position-y: -160px;
    top: 470px;
    left: 20px;
}

.bananaLeft {
    background-position-y: -80px;
    top: 360px;
    left: 20px;
}

.torpedo {
    background-position-y: -240px;
    top: 470px;
}

.activeKick {
    background-position-x: -80px;
}

.aircon {
    /* background: rgba(100, 100, 100, 0.8); */
    width: 168px;
    height: 80px;
    position: absolute;
    top: 250px;
}

.leftAircon {
    left: 0px;
    background: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 0%;
}

.rightAircon {
    right: 0px;
    background: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 0%;
}

.power1.leftAircon {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/hotSpritesheet.png);
    animation: blowAir 0.8s steps(3) infinite;
}

.power2.leftAircon {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/hotSpritesheet.png);
    animation: blowAir 0.5s steps(3) infinite;
}

.power3.leftAircon {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/hotSpritesheet.png);
    animation: blowAir 0.3s steps(3) infinite;
}

.power1.rightAircon {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/coldSpritesheet.png);
    animation: blowAir 0.8s steps(3) infinite;
}

.power2.rightAircon {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/coldSpritesheet.png);
    animation: blowAir 0.5s steps(3) infinite;
}

.power3.rightAircon {
    background-image: url(https://rubin8cdn2.azureedge.net/essendon/images/coldSpritesheet.png);
    animation: blowAir 0.3s steps(3) infinite;
}

@keyframes blowAir {
    100% {
        background-position-y: -240px;
    }
}
